Get Billing Contact
curl --request GET \
--url https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"brandName": "<string>",
"invoiceTo": "<string>",
"advertiserName": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing API
Get Billing Contact
Endpoint to get a billing contact.
GET
/
public
/
v1
/
billing-service
/
billing-contacts
/
{billing-contact-id}
Get Billing Contact
Autorizações
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Parâmetros de caminho
The ID of the billing contact.
Minimum string length:
1Resposta
Successful Response
Esta página foi útil?
⌘I